Home > Unable To > Unable To Find The Qt3 Installation Please Make Sure That

Unable To Find The Qt3 Installation Please Make Sure That

When hiking, why is the right of way given to people going up? Skip user information deck Beginner Posts: 3 1 Monday, April 30th 2007, 6:51pm Unable to find the QT installation. Reply Leave a Reply Cancel reply Enter your comment here... make: *** [xconfig] Error 2 when I tried to install qt4-qmake through synaptic manager ; an error is displayed saying that tz_data not found. have a peek at this web-site

Fill in your details below or click an icon to log in: Email (Address never made public) Name Website You are commenting using your WordPress.com account. (LogOut/Change) You are commenting using Goodness Thank you person. Reply Bor says: August 31, 2015 at 18:01 Thanks for this solution! Reply sent to Ben Hutchings : You have taken responsibility. (Tue, 18 Sep 2012 18:30:38 GMT) Full text and rfc822 format available.

Information forwarded to [email protected], Debian Kernel Team : Bug#682726; Package linux-source-3.4. (Wed, 25 Jul 2012 03:15:03 GMT) Full text and rfc822 format available. Henk van Velden Reply With Quote 08-May-2013,07:53 #3 robin_listas View Profile View Forum Posts View Blog Entries View Articles Flux Capacitor Penguin Join Date Feb 2009 Location Spain Posts 25,862 Re: Happy kernel compiling! Colony on the moon - how fast can Santa deliver?

configure: error: Qt (>= Qt 3.0) (headers and libraries) not found. Well, I tried "make gconfig" and I see: * Unable to find the GTK+ installation. Ben Hutchings (supplier of updated linux package) (This message was generated automatically at their request; if you believe that there is a problem with it please contact the archive administrators Unsold Atari videogames dumped in a desert?

build/envsetup.sh $ export ARCH=x86 $ lunch android_x86-eng $ make -C kernel O=/work/config/.config xconfig #(THIS IS WHERE THE ERROR HAPPENS) I get the following error (even though I installed QT4 from here: vBulletin ©2000 - 2016, Jelsoft Enterprises Ltd. Please download a browser that supports JavaScript, or enable it if it's disabled (i.e. recommended you read Trying to use QT3 > * > * Unable to find any QT installation.

Tango Icons © Tango Desktop Project. Please make sure that * the QT4 or QT3 development package is correctly installed and * either qmake can be found or install pkg-config or set * the QTDIR environment variable Reply Leave a Reply Cancel reply Your email address will not be published. I tried build kernel locally.

  • Why is Titanic's Astor asking if Jack is from the Boston Dawsons?
  • Browse other questions tagged kernel compiling qt synaptic qt-creator or ask your own question.
  • Message #10 received at [email protected] (full text, mbox, reply): From: Ben Hutchings To: Filipus Klutiero , [email protected] Subject: Re: Bug#682726: [linux-source-3.4] make xconfig: "Unable to find the QT4 tool qmake."
  • Please make sure that* the QT4 or QT3 development package is correctly installed and* either qmake can be found or install pkg-config or set* the QTDIR environment variable to the correct
  • That's much better.
  • Please make sure that * the GTK+ 2.0 development package is correctly installed... * You need gtk+-2.0, glib-2.0 and libglade-2.0.
  • Request was from Jonathan Nieder to [email protected] (Mon, 03 Sep 2012 08:21:04 GMT) Full text and rfc822 format available.
  • Ubuntu Logo, Ubuntu and Canonical © Canonical Ltd.
  • I've been following this tutorial and when I get to make xconfig I receive this: Code: [email protected]:/usr/src/linux-headers-2.6.28-15-generic# make xconfig HOSTCC scripts/basic/fixdep HOSTCC scripts/basic/docproc HOSTCC scripts/basic/hash CHECK qt * * Unable to
  • Only users with topic management privileges can see it.

Hello to everybody, I have Qt-4.2.3, downloaded directly from Trolltech and installed on Debian Lenny/Sid platform. https://ubuntuforums.org/showthread.php?t=1261332 make: *** [xconfig] Error 2 What is QT3 and is that what's causing the error? I followed the instructions from Trolltech site to install it on my system. Related 5 Responses to "Ubuntu make xconfig qterror" Anonymous Says: May 18, 2013 at 8:37 am gracias me ha servido mucho Reply golf tips Says: June 24, 2013 at 12:06

Join Date Feb 2008 Location In an apartment BeansHidden! Check This Out Reply With Quote 08-May-2013,00:50 #2 hcvv View Profile View Forum Posts View Blog Entries View Articles Global Moderator Join Date Jun 2008 Location Netherlands Posts 20,183 Re: What need for "make Notification sent to Filipus Klutiero : Bug acknowledged by developer. (Tue, 18 Sep 2012 18:30:38 GMT) Full text and rfc822 format available. R. (from 12.1 x86_64 "Asparagus" at Telcontar) Reply With Quote 09-May-2013,02:54 #4 zorkia View Profile View Forum Posts View Blog Entries View Articles Suspended Join Date Dec 2012 Posts 215 Re:

Related 1Will I have to install those KDE libraries if I want to run some apps written in QT?0Kernel xconfig for cross-compilation fails with “no package 'qt-mt' found error”4How to run Thank you for reporting the bug, which will now be closed. www.edeltech.ch Reply Quote 0 mac 54 qt4 43 make xconfig 2 kernel 3 qt4.8.4 3 Loading More Posts 2 Posts 706 Views Reply Reply as topic Log in to reply 1 Source UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list.

Trying to use QT3** Unable to find any QT installation. Compiling Kernel 2.6.30.5 Hey all. Is a .photography domain currently a good choice for a portfolio website?

more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

Copy sent to Debian Kernel Team . (Wed, 25 Jul 2012 01:48:04 GMT) Full text and rfc822 format available. Advanced Search

Forum English Other Forums Development Programming/Scripting What need for "make xconfig" and "make gconfig"? You get them by clicking on the # button in the toolbar of the post editor. Copy sent to Debian Kernel Team . (Wed, 25 Jul 2012 02:51:03 GMT) Full text and rfc822 format available.

Possess a good time. Select Articles, Forum, or Blog. Thanks in advance for the help Go to the top of the page Jump to: ----------------------- QtForum.org QtForum Tutorials, Tips and snippets Qt Qt Embedded, Qtopia, QSA http://amazonfonts.com/unable-to/unable-to-find-make-utility-in-location-usr-bin-make.html xconfig' command Can't find installed QT4 when using 'make ....

Better use that one. 「明後日の夕方には帰ってるからね。」 Blog Adv Reply September 8th, 2009 #3 piperdown10 View Profile View Forum Posts Private Message Just Give Me the Beans! last edited by Hey folks, (I'm using a Mac OS X Yosemite Version 10.10.2 with the latest xcode installed) I'm trying to change a kernel file for an open source project Debian distribution maintenance software pp. make[2]: *** No rule to make target scripts/kconfig/.tmp_qtcheck', needed byscripts/kconfig/qconf.o'.

Thread Tools Show Printable Version Subscribe to this Thread… Display Linear Mode Switch to Hybrid Mode Switch to Threaded Mode 07-May-2013,23:20 #1 zorkia View Profile View Forum Posts View Blog Entries What I need for properly run "make xconfig" and "make gconfig"? Acknowledgement sent to Filipus Klutiero : New Bug report received and forwarded. why do they give the same output?

Message #17 received at [email protected] (full text, mbox, reply): From: Filipus Klutiero To: Ben Hutchings , [email protected] Subject: Re: Bug#682726: [linux-source-3.4] make xconfig: "Unable to find the QT4 tool qmake." Check if you have the correct ppa in place for installing the dependencies. Stop. Why is the movie called "Dirty Dancing"?

Request was from Ben Hutchings to [email protected] (Wed, 25 Jul 2012 02:51:05 GMT) Full text and rfc822 format available. You will have to register before you can post in the forums. (Be aware the forums do not accept user names with a dash "-") Also, logging in lets you avoid Required fields are marked *Comment Name * Email * Website Time limit is exhausted. Output the sign What is the determinant?

Please make sure that * the QT4 or QT3 development package is correctly installed and * either qmake can be found or install pkg-config or set * the QTDIR environment variable Please check your installation! Ask Ubuntu works best with JavaScript enabled Navigation Qt Forum Login Search Search Categories Recent Tags Popular Groups Search Your browser does not seem to support JavaScript. Added tag(s) pending.

No further changes may be made. Trying to use QT3** Unable to find any QT installation. I installed patterns-openSUSE-devel_kernel for this job.